@media screen and (max-width: 1017px) {

    .show_on_phone{

        display: none!important;

    }

    .hide_on_responsive{

        display: none!important;

    }

    .show_on_responsive{

        display: block;

    }

    .wrapper{

        background: none;

    }

    #content:after,

    #left:after,

    .h_our_prod:after{

        display: table;

        content: "";

        clear: both;

    }

    #header,

    #menu_header_clone ul,

    #container,

    #footer-1{

        width: 768px;

        margin-left:auto;

        margin-right:auto;

        padding-left: 20px;

        padding-right: 20px;

        -webkit-box-sizing: border-box;

        -moz-box-sizing: border-box;

        box-sizing: border-box;

    }

    #header{

        height: 130px;

    }

    #content{

        width: 100%;

        float: none;

    }



    #logo{

        width: 358px;

        margin-top: 25px;

        max-width: 100%;

    }

    #logo img{

        max-width: 100%;

    }

    #header .right{

        width: auto;

    }

    #menu_header{

        display: none!important;

    }

    #menu_header_clone_holder{

        display: block;

    }

    #menu_header_clone{

        display: block;

        background: url("../images/main_menu_bk.gif") repeat-x center;

        height: 38px;

    }

    #menu_header_clone li a:hover{



    }

    #menu_header_clone li a.sel {

        background: url("../images/main_menu_bk_active.gif") repeat-x center;

    }

    .h_home_st2,

    #slider + .h_home_st,

    #flash + .h_home_st{

        display: none;

    }

    #flash > embed{

        max-width: 100%;

    }

    .h_imgs{

        width: 100%;

        float: none;

        text-align: center;

        margin-top: 5px;

    }

    #content .h_imgs li{

        display: inline-block;

        margin-right: -9px;

        vertical-align: top;

    }

    #content .h_imgs li:first-child{

        margin-left: -10px;

    }



    .h_our_prod{

        width: 100%;

        float: none;

        text-align: center;

        padding-top: 20px;

        padding-bottom: 22px;

        border-bottom: 2px solid #eaedef;

        margin-bottom: 13px;

    }

    .h_our_prod h2{

        margin-bottom: 21px;

    }

    .h_our_prod a{

        display: block;

        padding-bottom: 8px;

    }

    .h_our_prod p{

        text-align: justify;

    }

    .h_our_prod ul{

        width: 48%;

    }

    .h_our_prod ul.first{

        margin-right: 4%;

    }

    .h_our_prod li{

        width: 100%;

        height: auto;

        padding-bottom: 19px;

        margin-bottom: 0;

    }

    #menu_left{

        display: none;

    }

    #menu_left_clone{

        overflow: hidden;

        /*position: absolute;*/

        /*top: 143px;*/

        /*left: 0;*/

        /*right: 0;*/

        border: 0;

        display: none;

    }

    #menu_left_clone li{

        margin: 0 auto;

        border: 0;

        border-top: 1px solid #ffffff;

        background: #4e91d2;

        width: 728px;

        max-width: 100%;

    }

    #menu_left_clone a {

        font-size: 14px;

        display: block;

        color: #FFF;

        line-height: 36px;

        height: 36px;

        padding: 0 20px 0 35px;

        background: transparent;

        width: 100%;

        margin-left:auto;

        margin-right:auto;

        -webkit-box-sizing: border-box;

        -moz-box-sizing: border-box;

        box-sizing: border-box;

    }

    #menu_left_clone .i a{

        padding: 0 20px 0 35px;

    }

    #menu_left_clone li:hover{

        background: #ff7e00;

    }

    #menu_left_clone li:hover a{

        background: transparent;

    }

    #left{

        width: 100%;

        float: none;

    }

    #left>div,

    #left>p{

        display: inline-block;

        vertical-align: top;

    }

    #left>p img{

        max-width: 100%;

    }

    #left>p{

        margin-left: 12px;

    }

    #left>p+p{

        width: 190px;

        margin-left: 10px;

    }

    #left>p+p img{

        margin-top: 25px!important;

    }

    #left>p+p+p{

        width: 120px;

        margin-left: -10px;

    }

    #left>p+p+p img{

        margin: 0!important;

        max-width: 130px;

        width: 129px;

    }

    #container{

        padding-top: 15px;

    }

    #flash{

        margin-bottom: 0;

    }

    .quote{

        display: inline-block;

    }

    .quote img{

        margin-top: 25px;

    }

    .contact_us{

        padding-right: 17px;

    }

    .icons_i{

        margin-top: 27px;

    }

    #footer{

        background: #e1f0fe;

        border-top: 1px solid #c7dbee;

    }

    #footer:before{

        background: #ffffff;

        height: 1px;

        width: 100%;

        display: block;

        content: "";

    }

    #footer-1{

        padding-top: 20px;

        padding-bottom: 23px;

    }

    #footer .copyright{

        padding-top: 19px;

    }

    iframe[name="google_conversion_frame"]{

        display: none!important;

    }

    #left{

        padding-top: 25px;

    }

    .home+#left{

        padding-top: 0;

    }

    #content{

        text-align: justify;

    }

    .forms .box{

        text-align: left;

        width: 280px;

    }

    .get_reader{

        width: 100px;

    }

    .get_reader img{

        max-width: 100%;

    }

    #contact-left{

        width: 79%;

        margin-left: 0;

        margin-right: 0;

        text-align: center;

    }

    #contact-left>form{

        display: inline-block;

    }

    #slider{

        height: 185px;

    }

}



@media screen and (max-width: 800px) {

    #slider{

        height: 185px;
    }

    #header,

    #menu_header_clone ul,

    #container,

    #footer-1{

        width: 748px;

        margin-left:auto;

        margin-right:auto;

        padding-left: 10px;

        padding-right: 10px;

        -webkit-box-sizing: border-box;

        -moz-box-sizing: border-box;

        box-sizing: border-box;

    }

}

@media screen and (max-width: 767px) {



/*image size */
    .h_imgs img {
        
    }

/*footer-1 centering content */
    #footer-1 ul {
        margin-right: auto;
        margin-left: auto;
        margin-left: 1.25cm;
        
        padding-left: 20px;
        padding-right: 20px;
    }
    #footer-1 {
        width: 85%;
        margin-left: auto;
        margin-right: auto;
        
        padding-left: 20px;
        padding-right: 20px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    #slider{
        width: 245px;
        height: 69px;
        
        margin-right: auto;
        margin-left: auto;
    }

    #header,

    #menu_header_clone ul,

    #container{
/*changed width from 320px*/
        width: 85%;

        margin-left:auto;

        margin-right:auto;

        padding-left: 0px;

        padding-right: 0px;

        -webkit-box-sizing: border-box;

        -moz-box-sizing: border-box;

        box-sizing: border-box;

    }

    #header{

        height: auto;

    }

    #___plusone_1{

        width: 80px!important;

    }

    #menu_header_clone li a{

        font-size: 12px;

        padding: 0 7px;

        font-weight: 900;
/*add padding for menu headers */
        padding-left: auto;
        padding-right: auto;
    }

    #phone_clone{

        display: none;

    }

    .show_on_phone{

        display: block!important;

    }

    .quote.phone{

        text-align: left;

    }

    .quote.phone img{

        margin-top: 12px;

    }

    #menu_left_clone li{

        width: 320px;

    }

    #menu_left_clone .i a,

    #menu_left_clone a{

        padding: 0 10px 0 10px;

        text-align: center;

    }




    #content .h_imgs li:first-child{

        margin-left: 0;
    }

    #content .h_imgs li{

        margin-right: 0;

        margin-top: -5px;
        /* Image */
        padding-top: 5px;
    }

    .h_our_prod{

        padding-bottom: 0;

        border-bottom: 0;

    }

    .h_our_prod ul{

        width: 100%;

    }

    .h_our_prod ul.first{

        margin-right: 0;

    }

    .h_our_prod h2 {

        margin-bottom: 11px;

    }

    .h_our_prod li.no-border,

    .h_our_prod li{

        padding-bottom: 9px;

    }

    .h_our_prod a {

        padding-bottom: 5px;

    }
    /*font size */
    .h_ourprod p {
        font-size: 14px
    }

    .left_contact{
        text-align: center;

        width: 100%;

        -webkit-box-sizing: border-box;

        -moz-box-sizing: border-box;

        box-sizing: border-box;
    }

    .left_contact p {
        width: 70%;
        margin-right: 20%;
        margin-left: auto;
    }
    .left_contact a {
        width: 70%;
    }

    #left>p{

        margin-left: 0;

        width: 121px;

    }
/*images above footer*/
    #left>p{
        width: 100%;
    }
    #left>p>a>img {
        width: 75%;
        padding-left: 12.5%;
        padding-right: 12.5%;
    }
    #left>p>img {
        width: 100%;
        padding-left: 12.5%;
        padding-right: 12.5%;
    }
    #left>p+p{

        width: 165px;

    }

    #left>p+p img {

        margin-top: 8px!important;

    }

    #left>p+p+p{

        display: none;

    }

    #footer li{

        display: block;

    }

    #footer a{

        line-height: 20px;

    }

    .quote img {

        margin-top: 22px;

    }

    .icons_i {

        margin-top: 25px;

        height: 35px;

    }

    .prod{

        text-align: justify;

    }

    .prod .bottom{

        height: auto;

        text-align: center;

    }

    .prod .bottom a{

        float: none;

        display: inline-block;

        margin-bottom: 5px;

    }

    .more{

        display: inline-block;

        padding: 0;

        height: 18px;

    }

    .company{

        text-align: center;

    }

    .company>div{

        text-align: justify;

    }

    .company>img{

        display: inline-block;

        float: none;

        margin: 0 0 20px;

    }

    .company table,

    .company table tbody,

    .company table tr,

    .company table tr td{

        display: block;

        float: left;

        width: 100%;

    }

    .company table{

        text-align: left;

    }

    .company table tbody tr:first-child td,

    .company table tr td{

        padding: 2px 0;

    }

    .company table tr td.hide_on_phone,

    .company table tr td:empty,

    .company table tr td[width="20"]{

        display: none;

    }

    #contact-left {

        width: 100%;

        margin: 40px 0 0;

    }

    #contact-left label{

        width: 100%;

        text-align: left;

        margin-bottom: 5px;

        font-size: 14px;

    }

    #contact-left select,

    #contact-left textarea,

    #contact-left input{

        width: 100%;

        -webkit-box-sizing: border-box;

        -moz-box-sizing: border-box;

        box-sizing: border-box;

    }

    #contact-left textarea{

        resize: vertical;

    }

    .forms .box{

        float: none;

        clear: both;

        width: 100%;

        margin: 0 0 25px;

    }

    .get_reader {

        width: 70px;

        position: relative;

        float: left;

    }

    .title{

        font-size: 18px;

    }

    #content>div{

        max-width: 100%;
/* content text */
        font-size: 16px;
    }

}
@media screen and (max-width: 345px) {
    .contact_us {
        width: 45%;
        display: inline-block;
    }
    .get_quote {
        width: 45%;
        display: inline-block;
    }
    .contact_us img {
        width: 100%;
    }
    .get_quote img {
        width: 100%;
    }
    .icons_i {
        width: 100%;
        position: relative;
        display: inline-block;
    }
    .icons_i li {
        width: 33%;
        display: inline-block;
        position: relative;
    }
}